# coding: utf-8
lib = File.expand_path('../lib', __FILE__)
$LOAD_PATH.unshift(lib) unless $LOAD_PATH.include?(lib)
require './lib/version'

Gem::Specification.new do |spec|
  spec.name          = "fakegrid"
  spec.version       = FakeGrid::VERSION
  spec.authors       = ["Iurii Plugatariov"]
  spec.email         = ["plugatariov@gmail.com"]
  spec.summary       = %q{sendgrid webhook debugger}
  spec.description   = %q{simple sendgrid webhook debug tool}
  spec.homepage      = "https://github.com/strangeworks/fakegrid"
  spec.license       = "MIT"

  spec.files         = `git ls-files -z`.split("\x0")
  spec.executables   = spec.files.grep(%r{^bin/}) { |f| File.basename(f) }
  # spec.test_files    = spec.files.grep(%r{^(test|spec|features)/})
  # spec.require_paths = ["lib"]

  spec.add_development_dependency "bundler", "~> 1.5"
  spec.add_development_dependency "rake"
  spec.add_development_dependency "thor"
  spec.add_development_dependency "rest-client"
end
